'use strict';

import React, { Component } from 'react';
import resList from '../../resconfig/resList';
//import API from '../../api';

import './pagekong_shi_tu.less';

class Pagekong_shi_tu extends Component {
  constructor(props) {
    super(props);
    this.state = this.state || { resList: resList };
  }
  render() {
    return (
      <div className="kong_shi_tu">
        <div>
          <canvas id="canvas" style={{ width: '100%', height: '100%' }}></canvas>
        </div>
      </div>
    );
  }
}
export default Pagekong_shi_tu;
